{% extends 'base.html.twig' %}

{% block title %}Edit Item{% endblock %}

{% block body %}
    <h1>Edit Item</h1>

    {{ include('item/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('item_index') }}">back to list</a>

    {{ include('item/_delete_form.html.twig') }}

<style media="screen">
  body {
    text-align: center;
  }
</style>
{% endblock %}
